#content {width: 1010px; margin: 0 auto}
#content-full {padding-top:20px}
	* html #content-full {margin-top:0px}
#holder-left {width:740px}
#holder-right {width: 250px}

input.inputquantity {width:30px}
a.update {margin-top:5px}
a.update,a.remove {background: #ececec;display: block;padding: 2px 8px;font-size: .85em;width: 35px;text-align: center;}
a.update:hover, a.remove:hover {background:#ffeeee; text-decoration:none}


table#shopping-cart {padding: 0 15px}

#shopping-cart {margin-bottom:0}
#shopping-cart .cover {width: 80px; float:left}
#shopping-cart .detail {float:right; width: 320px}
	#shopping-cart span {display:block}
	
	#shopping-cart .title {font-weight:bold}
	
	#shopping-cart .author, #shopping-cart .status, #shopping-cart .publisher, #shopping-cart .formatcode, #shopping-cart .price-detail {font-size:.9em}
	#shopping-cart .note {font-size:.8em; line-height:1.1em; margin-bottom:10px}
        #shopping-cart .note p {padding:0}
	
	#shopping-cart .price-detail {margin:10px 0}
	#shopping-cart span.price, #shopping-cart span.sale {display:inline; font-size:1.2em; font-weight:bold}
	#shopping-cart .p-sale, #shopping-cart .save, #shopping-cart .pcode {display:none}
	#shopping-cart .discount .p-sale {display:block}
	#shopping-cart .discount .save, #shopping-cart .discount .pcode {display:inline}
	#shopping-cart .discount .p-price {display:none}
	
	
	#shopping-cart tbody tr:nth-child(even), #shopping-cart tr.even {background-color:#f8f8f8}
	#shopping-cart tfoot {font-size:1em}
	#shopping-cart tfoot tr.checkout {background:#FFFFFF}
	#shopping-cart tfoot span {display:block}
	#shopping-cart .l-stotal, #shopping-cart .l-save, #shopping-cart .l-gstincl, #shopping-cart .l-total {text-align:right}
	#shopping-cart .l-stotal, #shopping-cart .stotal {font-weight:bold; margin: 10px 0 5px 0}
	#shopping-cart .l-gstincl, #shopping-cart .l-save, #shopping-cart .gstincl, #shopping-cart .tsave {font-size: .9em; margin: 0px 0}
	#shopping-cart .l-total, #shopping-cart .total {font-size:1.5em; font-weight:bold; margin: 10px 0}
	#shopping-cart .total {color:#a00000}
	
	#shopping-cart td {padding-top:15px; padding-bottom:15px}
	#shopping-cart tr.checkout td {vertical-align:middle;height:80px; padding-top:0; padding-bottom:0}
	#shopping-cart .checkout .shopping {float:left}
	#shopping-cart .checkout .check-out {float:right}
	#shopping-cart .checkout .freeshipping {font-size:1em}

input.submitcontinue {background:#FFFFFF; border:#fa6400 solid 1px; color: #fa6400; padding: 1px 3px 0px; line-height:1.35em; cursor: pointer;}
input.submitcart {background: #78a22f; border:#78a22f solid 1px; font-size:1.8em; margin-right:15px; width:180px}
input.submitcontinue:hover {border-color:#ff5900; color:#ff5900; background:#ffffff !important}
input.submitcart:hover {color:#FFFFFF; background:#1e5615 !important; border-color:#1e5615}

#you-might-like ul {width:100%}
#you-might-like li {background:none !important; padding-left:0 !important; border-top: 1px solid #ececec; padding:10px 0 20px 0 !important}
#you-might-like li:first-child {border-top:none}
#you-might-like span {display:block}
#you-might-like .cover {width:50px; float:left}
#you-might-like .detail {float:right; width:140px; font-size:.9em}
#you-might-like .title {font-weight:bold; line-height:1.1em; margin-bottom:5px}
#you-might-like .sale {display:none}
#you-might-like .price, #you-might-like .discount .sale {font-weight:bold; font-size:1.1em; display:inline; margin-right:5px}
#you-might-like .discount .price {font-weight:normal; text-decoration:line-through; font-size:.9em; color:#404040}

p.note {font-size:.8em; margin-top:0}

#RightNavDiv {
    clear: none !important;
    float: right !important;
    margin-top: 60px !important;
}

/*Newly added styles*/

#page-header {
	border: none
}

.main-div .innerDiv {
	display: flex;
	gap: 36px;
	margin-top: 40px;
}

	.main-div .innerDiv .left-div {
		width: 65%;
	}

	.main-div .innerDiv .right-div {
		width: 35%;
	}

div#shopping-cart {
	border: 0;
	border-bottom: 2px solid #D0D0D0;
	padding: 0;
}

	div#shopping-cart .cart-table-div {
		border-top: 2px solid #D0D0D0;
		display: flex;
		width: 100%;
		gap: 40px;
		padding: 22px 0;
	}

.cart-table-div .price-column {
	width: 20%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: flex-end;
	flex-wrap: wrap;
}

.eBookQuantity {
	display: flex;
	flex-direction: column;
	width: 20%
}

.eBookQuantityInner {
	display: flex;
	padding-top: 8px;
}

.eBookquantity {
	padding: 5px;
	border: 1px solid #737373;
	border-radius: 4px;
}

.cart-quantity-error {
	font-size: .8rem;
	margin-top: 5px;
	color: #a00000;
}

.quantity-input-wrapper-new {
	padding: 5px;
	display: flex;
	flex-direction: row;
	border: 1px solid #737373;
	border-radius: 4px;
}

	.quantity-input-wrapper-new .quantity-buttons {
		padding: 4px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

#promocode .promoHeader {
	display: flex;
	justify-content: space-between;
}

#promocode .promoCodeBody {
	display: flex;
	flex-direction: column;
	display: none;
}

#promocode input.pc-text {
	width: 100%;
	padding: 8px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	height: 48px;
}

#promocode .panel {
	display: flex;
	flex-direction: column;
	padding: 15px;
	gap: 15px;
}

#promoCodeArrow.promoCodeUpArrow {
	transform: rotate(180deg);
	transition: transform 0.3s ease;
	stroke-width: 1;
	stroke: #000000;
}

#promoCodeArrow.promoCodeDownArrow {
	transform: rotate(0deg);
	transition: transform 0.3s ease;
}

.OfferCodeLabelMargin {
	font-size: 15px;
	font-weight: 500;
}

#divCurrentPromoCodeValue {
	display: flex;
	gap: 7px;
	font-size: 16px;
	padding-top: 10px;
	font-weight: 700;
}

ul.freeShippingList {
	list-style-type: none;
}

.r-sbar {
	border: 0;
}

	.r-sbar .panel {
		border: 0;
		padding: 0;
		background: #EDEDED;
	}

#free-shipping .panel li {
	font-weight: 600;
	padding: 0;
	background: unset;
}

.display-flex {
	display: flex;
}
.shoppingCartHeader {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 15px;
}
.shoppingCartHeader h1 {
	font-family: Knowledge2017;
	font-weight: 400 !important;
	font-size: 28px !important;
	color: #404040;
}
.product-date, .publisher{
	display: flex !important;
}
.detail{
	display: flex;
	flex-direction: column;
	gap: 12px;
}
a.update {
	display: flex;
	align-items: center;
	width: auto;
	color: unset;
	border: 1px solid #1F1F1F;
	border-radius: 4px;
	background: #FAFAFA;
	margin: 0;
}
a.remove {
	width: unset;
	text-decoration: underline;
	font-weight: 500;
	background: unset;
}
#shopping-cart {
	margin-top: 64px;
	margin-bottom: 64px;
}
#holder-right{
	width: 100%;
	margin-top: 0;
}
ul.freeShippingList li::before {
    content: "\2022";
    font-weight: bold;
    margin-right: 0.3em;
    color: black;
}
.innerDiv #holder-right .order-summary {
	gap: 10px;
	padding: 15px;
	border: 1px solid #AFAFAF;
	display: flex;
	flex-direction: column;
}

    .innerDiv #holder-right .order-summary h2, .innerDiv #holder-right .order-summary .line-item {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

        .innerDiv #holder-right .order-summary .line-item span {
            font-weight: 500;
        }

    .innerDiv #holder-right .order-summary .check-out input {
        width: 100%;
        background: #D64000;
    }

    .innerDiv #holder-right .order-summary .line-item span.tsave {
        color: #387C2B;
    }
.order-summary-row {
	display: flex;
	justify-content: space-between;
	font-weight: 500;
}
.negative {
	color: #387C2B;
}
.order-summary h2 {
	text-transform: none;
	font-family: Knowledge2017;
	font-weight: 900;
	font-size: 21px;
}
.order-summary .note {
	color: #666666;
}
input.submitcontinue {
	background: #FFFFFF;
	color: #212223;
	padding: 1px 3px 0px;
	cursor: pointer;
	height: 40px;
	width: 100%;
	border: 1px solid #212223;
	border-radius: 4px;
	font-size: 1.16667rem;
	font-weight: 500;
}

input.submitcontinue:hover {
	border-color: #ff5900;
	color: #ff5900;
	background: #ffffff !important
}
.order-summary-table {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
#promocode .applyPromo {
	width: 90px;
	height: 38px !important;
	border-radius: 30px !important;
	border: 2px solid #fa6400;
	background-color: #ffffff;
	float: right;
	color: unset;
	padding: unset;
}
.promocode-error-message {
	color: white;
	border-radius: 4px 0 0 4px;
	margin-top: 10px;
	align-items: center;
	font-size: 14px;
	border: 1px solid #d32f2f;
	height: 84px;
}
	.promocode-error-message .faicon {
		width: 46px;
		background-color: #dc0a0a;
		font-size: 28px;
		align-self: stretch;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.promocode-error-message .error-message-content {
		font-size: 16px;
		color: #dc0a0a;
		background-color: #ffffff;
		width: 100%;
		align-self: stretch;
		padding: 0 10px;
		display: flex;
		align-items: center;
	}
.error-message-applying {
	font-size: 16px;
	color: #dc0a0a;
}